<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>TIMflix</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/main.css">

    <script src="js/script.js"></script>


</head>
<body>



<div class="wrapper">

    <main class="fiche-film">
        <h1>Titre du film</h1>

        <img class="affiche" src="http://image.tmdb.org/t/p/w780/ltQmtbg3lEVSQzbdVnRK3yi6Pk7.jpg" alt="Thor: Ragnarok">

        <p class="description">Voici une description.</p>


        <div class="liste-acteurs">

            <article class="acteur">
                <h3>Nom acteur</h3>
                <img src="http://image.tmdb.org/t/p/w185/lrhth7yK9p3vy6p7AabDUM1THKl.jpg" alt="Thor: Ragnarok">
            </article>

        </div>

    </main>

</div>

</body>
</html>